Subject: Re: [websec] ACTION-686: Sniffing

From: Julian Reschke <[email-masked]>
Date: Thu, 26 Apr 2012 07:54:08 +0200

On 2012-04-25 21:26, Robin Berjon wrote:
> Hi all,
>
> I was given the action item to check up on where content sniffing is at and who's editing it.
>
> I can confirm that the proper reference document is this one http://mimesniff.spec.whatwg.org/ and that Adam Barth is editing it.
>
> I guess that that would make for a better reference than the I-D that expired, maybe the Widget Rec should be edited in place to reflect that (but that's an issue for WebApps to worry about).
>
> I don't think that the TAG has any business applying itself to specification engineering issues such as unstable references; doubly so since this one is already covered by common practice (which also means no AB involvement since it's custom and not law).

The spec is still mentioned as a deliverable of the IEF Websec Working 
Group:

   <http://tools.ietf.org/wg/websec/charters>

It appears coordination is needed.

Best regards, Julian